{{page-title "Edit"}}
<div class="input-dialog">
  <div class="input-dialog-head">
    <h3>Edit User</h3>
  </div>
  <form {{action "submitForm" on="submit"}}>
    <input type="text" class="form-control" name="user_stub" id="user_stub" aria-describedby="user_stub" value={{@model.user_stub}} required readonly hidden>
    <div class="form-group">
      <label for="name">Name</label>
      <input type="text" class="form-control" name="name" id="name" aria-describedby="name" placeholder="Enter Name"
             value={{@model.name}} required>
    </div>
    <div class="form-group">
      <label for="email">Email address</label>
      <input type="email" class="form-control" name="email" id="email" aria-describedby="email"
             placeholder="Enter email" value={{@model.email}} required>
    </div>
    <div class="form-group">
      <label for="password">Password</label>
      <input type="password" class="form-control" name="password" id="password" placeholder="Enter Password" value="" required>
    </div>
    <div class="form-group">
      <label for="phone">Phone</label>
      <input type="number" class="form-control" name="phone" id="phone" aria-describedby="phone"
             placeholder="Enter Phone" value={{@model.phone}} required>
    </div>
    <div class="form-group">
      <label for="gender">Gender</label>
      <select class="form-control" id="gender" name="gender" value="" required>
      <option value="">Select a Gender</option>
      <option value="Male">Male</option>
      <option value="Female">Female</option>
      <option value="Other">Other</option>
      </select>
    </div>
    <div class="form-group">
      <label for="account_type">Account Type</label>
      <select class="form-control" id="account_type" name="account_type" value="" required>
      <option value="">Select an Account Type</option>
      <option value="Savings">Savings</option>
      <option value="Current">Current</option>
      </select>
    </div>
    <input type="number" class="form-control" name="balance" id="balance" aria-describedby="balance"
           placeholder="Enter Starting Balance" value={{@model.balance}} required readonly hidden>
    <input type="number" class="form-control" name="num-trans" id="num-trans" aria-describedby="num-trans" value={{@model.num_transactions}} required readonly hidden>
    <input type="number" class="form-control" name="num-beneficiaries" id="num-beneficiaries" aria-describedby="num-beneficiaries" value={{@model.num_transactions}} required readonly hidden>
    <div class="text-center">
      <button type="submit" class="btn btn-primary">Submit</button>
    </div>
  </form>
</div>